/* Auteur: Nicolas JANEY          */
/* nicolas.janey@univ-fcomte.fr   */
/* Fevrier 2005                   */

import java.io.*;

public class AffichageTableau {
  static BufferedReader flux = new BufferedReader(new InputStreamReader(System.in));

  /* Fonction d'affichage de tous les entiers contenus    */
  /* dans un tableau d'entiers                            */

  public static void affichageTableau(int [] t) {
    int i;
  /* Pour toutes les valeurs d'indice 0 a t.length-1 inclus    */
    for ( i = 0 ; i < t.length ; i++ )
      System.out.println(t[i]);
  }

  /* Fonction principale                                  */
  
  public static void main(String [] args) throws IOException {
  /* Definition et allocation de 1 tableau de 15 entiers       */
    int [] t1 = new int[15];
    System.out.println("Le tableau 1 contient les valeurs suivantes:");
  /* Appel a la fonction d'affichage sur le premier tableau    */
    affichageTableau(t1);
    System.out.println();
  /* Definition et initialisation de 1 tableau de 6 entiers    */
    int [] t2 = { 1,-1,3,-5,7,9 };
    System.out.println("Le tableau 2 contient les valeurs suivantes:");
  /* Appel a la fonction d'affichage sur le deuxieme tableau    */
    affichageTableau(t2);
  }
}